Subject: bug#50395: My e-mail is visible in a forwarded message

From: Eli Zaretskii <[email-masked]>
Date: Sun, 05 Sep 2021 09:46:47 +0300

> Date: Sun, 05 Sep 2021 05:38:39 +0000
> From: [email-masked]
> 
> Hello,
> 
> I was wondering if it would be possible to scrub my e-mail address from 
> this message, please:
> 
> https://lists.gnu.org/archive/html/help-gnu-emacs/2021-09/msg00039.html
> 
> I didn't know that forwarded messages were transparent. Sorry and thanks 
> in advance.

I don't think it's possible, and in any case, this issue tracker is
not the right place to report issues with GNU mailing lists.  Please
contact [email-masked] instead.